body {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
.header_bg {
    background-image: url("../images/cover.jpg");
    background-size: cover;
}


img {
    width: 166px;
}

h1 {
    color: #000;
}

.form-filters {
    background-color: rgb(208, 208, 210);
}

.top_links {
    border-bottom: none;
}
.top_portion{
    display: inline-block;
}
.top_portion li {
    display: inline-block;
    margin-right: 20px;
}
.top_portion li:last-of-type{
    margin-right: 0;
}

#footer {
    background-color: #e2e2e2;
}
.copy_right a
{
 color: #000;
}


.social_share_items{
    margin-top: 50px;
}
.social_share_items li{
    display: inline-block;
    width: auto;
}
.social_share_items li a{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.social_link_items{
    margin: 20px 0;
    
}
.social_link_items li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    float: left;
    margin-right: 5px;
}
.social_link_items li a{
    display: block;
    color: #282928;
    border-radius: 50%;
}
.social_link_items li a i{
<<<<<<< .mine
    color: #fff;
||||||| .r23
    color: #e2e2e2;
=======
    color: #ffffff;
>>>>>>> .r25
   
}


.fb{
    color: #ffffff;
    background-color: #3C5895;
    border:none;

}
.inst{
    color: #ffffff;
    background-color: #af49cc;
    border:none;
  
}
.twit{
    color: #ffffff;
    background-color: #03A0EE;
    border:none;
    
}
.google{
    
    background-color: red;
    border:none;
  
}

.social_link_items:last-child:after{
    display: none;
}
.social_media
{
    text-align: center;

    display: inline-block;
    float: right;
}

.property_nav_items{
    float: right;
}
.publish
{
    display: inline-block;
    float: none;
    margin-right: 20px;
}
/* .post_ad
{
    position: relative;
    top: 55px;
} */


@media screen and (max-width:992px){
    .top_portion{
        display: block;
    }
    .publish a{
        display: block;
        margin-bottom: 10px;
    }
    #logo{
        float: none;
        text-align: center;
    }
    .property_nav_items{
        float: none;
    }
    .publish{
        display: block;
        text-align: center;
    }
    .publish .post_ad{
        display: inline-block;
    }
    .top_portion{
        text-align: center;
    }
    .social_media{
        float: none;
        text-align: center;
        width: 100%;
    }
    .social_media ul{
        display: inline-block;
    }
}